﻿@import url('/Content/Images-s.css');
body {
    width: 1024px;
}
/* Header */
    header .sep {
        width: 1024px;
    }
#hdr1 {
    width: 600px;
    background-image: url(/Images/header1-s.jpg);
}
/* footer */
    footer #divf2 {
        left: 340px;
    }
    footer .footer1 {
        width: 340px;
    }
/* body */
#mainbody {
    width: 1024px;
}
#mainview {
    width: 742px;
}
    #mainview #sectionhdr {
        width: 662px;
    }
        #mainview .returnto {
            width: 644px;
        }
/* About */
#mainabout {
    width: 744px;
}
    #mainabout nav {
        width: 744px;
    }
/* Contact */
#maincontact {
    width: 744px;
}
    #maincontact nav {
        width: 744px;
    }
#contacto {
    width: 744px;
}
/* Home Content */
#mainlisting {
    width: 742px;
}
    #mainlisting nav {
        width: 744px;
    }
/* Search List */
#seacrhlisting {
    width: 744px;
}
/* View list */
#viewlisting {
    width: 744px;
}
    #viewlisting nav {
        width: 744px;
    }
        #viewlisting ul li {
            width: 724px;
        }
        #viewlisting ul li .listitem {         
            width: 644px;
        }
            /* With Icon */
            #viewlisting ul li .listitem .itemcontent {
                width: 586px; 
            }
                #viewlisting ul li .listitem .itemcontent .itemhdr {
                    width: 569px;
                }
                #viewlisting ul li .listitem .itemcontent .itemdate {
                    width: 577px;
                }
                #viewlisting ul li .listitem .itemcontent .itemsum {
                    width: 569px;
                }
                /* Without Icon */
            #viewlisting ul li .listitem .itemouter {
                width: 644px;
            }
            #viewlisting ul li .listitem .itemouter .itemstruct-r {
                left: 454px;
            }
            #viewlisting ul li .listitem .itemouter .itemcontentwi {
                width: 444px; 
            }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemhdrwi {
                    width: 427px;
                }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemdatewi {
                    width: 427px;
                }
                #viewlisting ul li .listitem .itemouter .itemcontentwi .itemsumwi {
                    width: 427px;
                }
/* Errors */
#mainview #errdiv {
    width: 644px;
}
/* Article */
#mainview #articledate {
   width: 644px;
}
#mainview article {
    width: 644px;
}
    #mainview article p code {
        font-size: 14px;
        line-height: 16px;
    }
#mainview article ul li {
    width: 544px;
}
/* Share */
#mainview #share {
    width: 644px;
}
/* Comments */
#mainview #comments {
    width: 644px;
}
#commblock {
    width: 644px;
}
    #commblock .comitem {
        width: 644px;
    }
        #commblock .comitem .comhdr {
            width: 544px;
        }
        #commblock .comitem .combody {
            width: 544px;
        }
        #commblock .comitem .response {
            width: 544px;
        }
        #commblock .comitem .response .resphdr {
            width: 544px;
        }
        #commblock .comitem .response .respbody {
            width: 544px;
        }
/* Comments form */
#respform {
    width: 644px;
}
#respcontrols {
    width: 644px;
}
/* Política de Cookies */
    #cookie1 p {
        width: 70%;
    }